Mini Web Shop View.PHP Viewcategory.PHP Cross-Site Scripting Vulnerability

Bugtraq ID: 21677
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 19 2006 12:00AM
Updated: Dec 20 2006 09:17PM
Credit: Linux_Drox is credited with the discovery of this vulnerability.
Vulnerable: ObieWebsite Mini Web Shop 2.1.c
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus